<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <ul style="list-style-type: none">
        <li style="float: left;padding: 10px;"><a href="index.html">About me</a></li>
        <li style="float: left;padding: 10px;"><a href="skills.html">skills</a></li>
        <li style="float: left;padding: 10px;"><a href="contact.html">contact</a></li>
        <li style="float: left;padding: 10px;"><a href="portfolio.html">portfolio</a></li>
    </ul>
  
    <br>
  
    <h1 style="text-align: center">contact</h1>

    <div style="text-align: center">
        <p>Phone : 00-000-0000</p>
        <p>email : xxxx@hotmail.com</p>
        <p>website : www.xxxx.com</p>
        <p>address : xxx xxxx xxxx xxxxx xxxxx 73210</p>
        <p>line ID : siriwat.x</p>
    </div>
</body>
</html>